from datetime import datetime
import os
from pathlib import Path

from appdirs import AppDirs


app_dirs = AppDirs("dstat-interface", "Wheeler Lab")
experiment_name = 'experiment_{}'.format(datetime.now().strftime('%y-%m-%d_%H.%M.%S'))
experiment_folder_location: Path = Path(app_dirs.user_data_dir) / 'Experiments' / experiment_name
